On 11/18/2015 08:07 AM, Elle Stone wrote:

It turns out that 268 packages are required to install GIMP 2.8.14 on my
rather minimal Gentoo installation, and no additional packages are
required to install babl/GEGL/GIMP from git in a prefix.

I run IceWM instead of a full desktop, so there are only two gnome dependencies.
gimp-developer-list mailing list
List address:    gimp-developer-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list

Reply via email to